div {
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.px {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 2px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.px5 {
	padding-top : 5px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 5px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.menu01 {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
	text-align: center;
}
.menu01 a {
	color : #000000;
	text-decoration: none;
}
.menu01 a:hover {
	color : #333333;
}
.menu02 {
	color : #FFFFFF;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
	text-align: center;
}
.menu02 a {
	color : #FFFFFF;
	text-decoration: none;
}
.menu02 a:hover {
	color : #F2F2F2;
}
.menu03 {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
	text-align: center;
}
.menu03 a {
	color : #000000;
	text-decoration: none;
}
.menu03 a:hover {
	color : #555555;
}
.title {
	color : #7c457e;
	margin-top : 5px;
	padding-bottom : 5px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.right {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 5px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.right a {
	color : #7c457e;
}
.right a:hover {
	color : #ffffff;
}

li {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-right : 0px;
	font-size : 10pt;
	font-family : Tahoma,Verdana,Arial;
	text-align: left;
}
ul, ol {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-right : 0px;
	font-size : 10pt;
	font-family : Tahoma,Verdana,Arial;
	text-align: left;
}
p {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
p a {
	color : #7c457e;
}
p a:hover {
	color : #fffff;
}
.bot {
	color : #000000;
	margin-top : 20px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 200px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.bot a {
	color : #000000;
	text-decoration: none;
}
.bot a:hover {
	color : #294A7B;
}
h1 {
	font-family: Tahoma, Trebuchet MS, Verdana;
	font-size:12pt;
	color: #7c457e;
	font-weight:bold;
}
h2 {
  	font-size : 11pt;
	font-family : Tahoma, Trebuchet MS, Verdana;
	font-weight: bold;
	color : #7c457e;
}
.body {
	font-family: Tahoma,Verdana,Arial;
	font-size: 10pt;
	color : #000000;
}
a link {
	color: #7c457e;
}
.slideshow_img{width:439px; height:329px; background:#000000; float:left; overflow:hidden;}